<!doctype html>
<html lang="de">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>

    <body>
        <header class="header" id="header">
            <h1 class="logo">KaSchmiR<span>Karl-Schmidt-Rottluff-Gymnasium</span></h1>
        </header>

        {% block body %}{% endblock %}

        <footer id="footer" class="fixed-bottom text-white bg-dark">
            <div class="copyright-content">
                <div class="container">
                    <div class="copyright-text text-center">© 2019 Heinrich Rödel und Nico Herbig. Alle Rechte vorbehalten.</div>
                </div>
            </div>
        </footer>

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
